» Ubuntu » Packages

Error

two or more packages specified (gdb64 raring)